Форум русскоязычного сообщества Ubuntu


Автор Тема: Нужно установить мультимедиа плеер  (Прочитано 732 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Opimand

  • Автор темы
  • Любитель
  • *
  • Сообщений: 73
  • Тирасполь, Молдова
    • Просмотр профиля
    • http://vk.com/id17134518
Мне нужно установить любой мультимедиа плеер на наут с ОС Ubuntu 10.10 i386 , дело в том, что этот ноут без выхода в сеть, т.е. нужен .deb пакет, что бы его закинуть на флешку, а потом установить ч/з центр приложений на ноут,  уже час перелопачиваю поиск не могу ничего найти, помогите пожалуйста. 

Оффлайн LewakoPuntaf

  • Любитель
  • *
  • Сообщений: 69
    • Просмотр профиля
Re: Нужно установить мультимедиа плеер
« Ответ #1 : 03 Январь 2012, 14:26:15 »
1. А чем стандартный не вкатывает?!
2. Если ответ на первый мой вопрос примерно таков "на вкус и цвет...", то по инету спокойно блуждает VLC.deb, ну или что-то в этом роде.

http://pingvinus.ru/program/vlc
« Последнее редактирование: 03 Январь 2012, 14:28:07 от LewakoPuntaf »

Оффлайн Opimand

  • Автор темы
  • Любитель
  • *
  • Сообщений: 73
  • Тирасполь, Молдова
    • Просмотр профиля
    • http://vk.com/id17134518
Re: Нужно установить мультимедиа плеер
« Ответ #2 : 03 Январь 2012, 15:44:49 »
Стандартный не вкатил, потому что в нём нет нужных кодеков, Ваша ссылка не подходит, потому что 
Command line way
% sudo add-apt-repository ppa:lucid-bleed/ppa
% sudo apt-get update
% sudo apt-get install vlc vlc-plugin-pulse mozilla-plugin-vlc
т.е. требуется подключение к инету
А мне нужен пакет, что бы потом сразу его установить , я его не могу найти нигде

Оффлайн gva230

  • Активист
  • *
  • Сообщений: 981
  • GUI-овый линуксоид
    • Просмотр профиля
    • Моя дикая страничка
Re: Нужно установить мультимедиа плеер
« Ответ #3 : 03 Январь 2012, 15:51:29 »
На ланчпаде поищите.
Kubuntu - наше фсё! :Ь

Оффлайн Alie Alexandross

  • Старожил
  • *
  • Сообщений: 1580
    • Просмотр профиля
Re: Нужно установить мультимедиа плеер
« Ответ #4 : 03 Январь 2012, 16:23:11 »
Для скачивания пакета не обязательно заходить через apt-get. Качайте через браузер на флешку, а потом установите на машине без и-нета через dpkg.
Репозиторий: http://archive.ubuntu.com/ubuntu/ubuntu/pool/
|_multiverse
| |_v
|   |_vlc
|     |_vlc_0.8.6.release*.deb под свою директорию
Зависимости ищите тут: http://packages.ubuntu.com/ и скачивайте по аналогии.
Зависимости vlc: http://packages.ubuntu.com/oneiric/vlc
Напишите скрипт в bash, который сам вытянет пакет и зависимости к нему из репозиториев.

« Последнее редактирование: 03 Январь 2012, 16:52:48 от VinnyPooh »
Подпись автора jillsmitt истинна...

 

Страница сгенерирована за 0.056 секунд. Запросов: 25.